=== debian/changelog ===
pykeepass (3.2.0-1pureos+librem5.1) amber-phone; urgency=medium

  [ Henry-Nicolas Tourneur ]
  * document PYBUILD_DISABLE exported variable
  * copyright update for pytwofish and twofish
  * syntax cleanup in d/copyright
  * set license shortname for pytwofish file
  * adding copyright holder for kdbx3/4.py files
  * d/salsa-ci: enable APTLY so it can be used until pykeepass enter main
  * d/gbp.conf: add

  [ Jonas Smedegaard ]
  * Fork for PureOS:
    + Set PureOS Maintainers as maintainer,
      leaving original as XSBC-Original-Maintainer.
    + Drop uploaders (package is team-maintained for PureOS).
    + Replace Vcs-* fields.
    + Update git-buildpackage config:
      Set debian-branch. Use purism/* namespace for release tags. Sign tags.
  * use debhelper compatibility level 12 (not 13)

 -- Jonas Smedegaard <jonas.smedegaard@puri.sm>  Sat, 01 Aug 2020 14:32:26 +0200

pykeepass (3.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #955369)

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Wed, 25 Mar 2020 21:55:47 +0100
