=== debian/control ===
Source: pykeepass
Section: python
Priority: optional
Maintainer: PureOS Maintainers <pureos-project@lists.puri.sm>
XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-argon2,
               python3-construct (>= 2.10.52),
               python3-dateutil,
               python3-future,
               python3-lxml,
               python3-pycryptodome (>= 3.9.4),
               python3-setuptools
Standards-Version: 4.5.0
Rules-Requires-Root: no
X-Python3-Version: >= 3.7
Testsuite: autopkgtest-pkg-python
Homepage: https://pypi.org/project/pykeepass/
Vcs-Git: https://source.puri.sm/pureos/packages/pykeepass.git
Vcs-Browser: https://source.puri.sm/pureos/packages/pykeepass

Package: python3-pykeepass
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: KeePass database library - Python 3.x Module
 This library allows one to write entries to a KeePass database.
 It is compatible the KDBX3 and 4 formats.
 KeePass databases are encrypted vault files used to store credentials.
