=== debian/changelog ===
pykeepass (3.2.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Henry-Nicolas Tourneur ]
  * d/copyright: clarify GPL3 vs GPL3+

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Thu, 29 Oct 2020 12:38:53 +0000

pykeepass (3.2.1-1) unstable; urgency=medium

  * New upstream release
  * Removed debian/patches/* since those have been upstreamed.
  * Removed aptly in salsa-ci.yml
  * debian/gbp.conf: conform to DEP-14

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Mon, 27 Jul 2020 07:10:51 +0000
