=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: pykeepass
 Section: python
 Priority: optional
-Maintainer: PureOS Maintainers <pureos-project@lists.puri.sm>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper-compat (= 12),
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Henry-Nicolas Tourneur <debian@nilux.be>
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-argon2,
@@ -18,8 +18,8 @@
 X-Python3-Version: >= 3.7
 Testsuite: autopkgtest-pkg-python
 Homepage: https://pypi.org/project/pykeepass/
-Vcs-Git: https://source.puri.sm/pureos/packages/pykeepass.git
-Vcs-Browser: https://source.puri.sm/pureos/packages/pykeepass
+Vcs-Git: https://salsa.debian.org/python-team/packages/pykeepass.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pykeepass
 
 Package: python3-pykeepass
 Architecture: all
