=== debian/changelog ===
pykeepass (4.0.1-1) unstable; urgency=medium

  * New upstream version 4.0.1

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Mon, 30 Aug 2021 16:07:37 +0000
