=== debian/rules ===
#!/usr/bin/make -f

# Test suite is disabled at build time since Manifest.in is pruning test data.
# Those data are used as input for the tests, their absence make the tests fail.
# The test suite is executed with autopkgtest in CI.
export PYBUILD_DISABLE=test/python3

%:
	dh $@ --with python3 --buildsystem=pybuild
