=== debian/tests/control ===
Test-Command: python3 tests/tests.py
Restrictions: allow-stderr
Depends: python3-all,
         python3-argon2,
         python3-construct,
         python3-dateutil,
         python3-future,
         python3-lxml,
         python3-pycryptodome,
         python3-pytest,
         python3-setuptools,
         @
