=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pykeepass-$1\.tar\.gz/ \
  https://github.com/libkeepass/pykeepass/tags .*/v?(\d\S+)\.tar\.gz
