=== debian/changelog ===
pykeepass (4.0.3-1) unstable; urgency=medium

  * Team upload

  [ Blair Noctis ]
  * New upstream version 4.0.3
  * Drop X-Python3-Versions as the Pipfile to keep in line was dropped
  * Update Standards-Version to 4.6.1

  [ Louis-Philippe Véronneau ]
  * Overhaul autopkgtests.
  * d/rules: run tests during build. Test files are now available with the
    github tarball.
  * d/source/lintian-overrides: remove override, as that info should not be
    masked (not a false positive).

 -- Blair Noctis <n@sail.ng>  Sun, 23 Oct 2022 13:21:36 -0400
