=== debian/control ===
--- 
+++ 
@@ -13,11 +13,9 @@
                python3-lxml,
                python3-pycryptodome (>= 3.9.4),
                python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
-X-Python3-Version: >= 3.7
-Testsuite: autopkgtest-pkg-python
-Homepage: https://pypi.org/project/pykeepass/
+Homepage: https://github.com/libkeepass/pykeepass
 Vcs-Git: https://salsa.debian.org/python-team/packages/pykeepass.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pykeepass
