## pykeepass 4.0.6

=== Makefile ===
--- 
+++ 
@@ -7,3 +7,8 @@
 .PHONY: pypi
 pypi: dist
 	twine upload dist/pykeepass-$(version).tar.gz
+
+.PHONY: docs
+docs:
+	lazydocs pykeepass --overview-file README.md
+	ghp-import -f -p -b docs docs
