=== debian/changelog ===
pykeepass (4.0.6-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Build-Depend on dh-sequence-python3
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 25 Sep 2023 16:12:22 -0400
