=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Henry-Nicolas Tourneur <debian@nilux.be>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
                python3-argon2,
                python3-construct (>= 2.10.52),
@@ -13,7 +13,7 @@
                python3-lxml,
                python3-pycryptodome (>= 3.9.4),
                python3-setuptools
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/libkeepass/pykeepass
 Vcs-Git: https://salsa.debian.org/python-team/packages/pykeepass.git
