=== debian/changelog ===
pykeepass (4.0.7-2) unstable; urgency=medium

  * Team upload
  * autopkgtest: Add Depends: python3-pkg-resources, python3-pyotp

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 01 Apr 2024 12:52:27 -0400

pykeepass (4.0.7-1) unstable; urgency=medium

  * Team upload
  * New upstream release (Closes: #1067506)
  * Add Build-Depends: pybuild-plugin-pyproject
  * Add Build-Depends: python3-pyotp for build tests
  * Cherry-pick patch to fix build

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 01 Apr 2024 12:31:36 -0400

pykeepass (4.0.6-2) unstable; urgency=medium

  * Team upload
  * remove useless, deprecated, build-dep python3-future

 -- Alexandre Detiste <tchet@debian.org>  Thu, 04 Jan 2024 14:47:29 +0100
