=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 Uploaders: Henry-Nicolas Tourneur <debian@nilux.be>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-argon2,
                python3-construct (>= 2.10.52),
                python3-dateutil,
-               python3-future,
                python3-lxml,
                python3-pycryptodome (>= 3.9.4),
+               python3-pyotp <!nocheck>,
                python3-setuptools
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
