=== debian/changelog ===
pykeepass (4.1.0.post1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.1.0.post1
  * Refresh patches
  * Remove need for python3-pkg-resources (Closes: #1069271)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 29 Jan 2025 17:56:34 +0100
