## pykeepass 4.1.1.post1

=== Makefile ===
--- 
+++ 
@@ -11,14 +11,17 @@
 release: lock dist
 	# check that changelog is updated.  only look at first 3 parts of semver
 	version=$(version)
-	stripped=$$(echo $${version} | cut -d . -f -3)
+	stripped=$$(echo $${version} | cut -d . -f -3 | cut -d '-' -f 1)
 	if ! grep $${stripped} CHANGELOG.rst
 	then
 		echo "Changelog doesn't seem to be updated! Quitting..."
 		exit 1
 	fi
+	# generate release notes from changelog
+	awk "BEGIN{p=0}; /^$${stripped}/{next}; /---/{p=1;next}; /^$$/{exit}; p {print}" CHANGELOG.rst > TMPNOTES
+	# make github and pypi release
+	gh release create --latest --verify-tag v$(version) dist/pykeepass-$(version)* -F TMPNOTES
 	twine upload -u __token__ dist/pykeepass-$(version)*
-	gh release create --latest --verify-tag v$(version) dist/pykeepass-$(version)*
 
 .PHONY: lock
 lock:
@@ -36,11 +39,12 @@
 	git add requirements.txt
 	git add pyproject.toml
 	git add CHANGELOG.rst
-	git commit -m "bump version"
+	git commit -m "bump version" --allow-empty
 	git tag -a v$(version) -m "version $(version)"
 	git push --tags
+	git push
 
 .PHONY: docs
 docs:
-	lazydocs pykeepass --overview-file README.md
+	pdoc -o docs --docformat google --no-search pykeepass '!pykeepass.icons' --footer-text "pykeepass ${version}"
 	ghp-import -f -p -b docs docs
