=== requirements.txt ===
argon2-cffi==23.1.0
argon2-cffi-bindings==21.2.0
cffi==1.17.1
construct==2.10.70
Jinja2==3.1.5
lxml==5.3.1
MarkupSafe==3.0.2
pdoc==15.0.1
pycparser==2.22
pycryptodomex==3.21.0
Pygments==2.19.1
pykeepass @ file:///home/evan/resources/pykeepass
pyotp==2.9.0
