=== debian/changelog ===
pykeepass (4.1.1.post1-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 11 Apr 2025 17:30:47 -0400
